[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'rttiutils' (#fcl)

# TPropInfoList.Destroy

Remove the TPropInfoList instance from memory

## Declaration

Source position: rttiutils.pp line 51

`public destructor TPropInfoList.Destroy; override;`

## Description

Destroy cleans up the internal structures maintained by TPropInfoList and then calls the inherited Destroy.

## See also

Create |  | Create a new instance of TPropInfoList

The latest version of this document can be found at lazarus-ccr.sourceforge.net .